body {
background-color: #d5cdc3;	
margin: 0px;
}

.container {
	width: 980px;
	background:url(images/back.png) repeat-y;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 5px;
}

#header_cont {
	width: 100% ;
	height: auto;
	border-bottom: 1px dotted #999999;
	}
	
#header_cont_form {
	width: 100% ;
	height: auto;
	}


#header {
	width: 500px;
	height: 160px;
	margin-left:20px;
	float:  left;
}

#formheading {
	width: 320px;
	height: 160px;
	margin-left:20px;
	float:  right;
	text-align: right;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, Georgia, serif;
	font-size: 1em;
	color: #333;
}

#content {
	width: 940px;
	margin-left: 20px;
	margin-top: 20px;
}

.contactarea_cont {
	width: 100%;
	background:url(images/contactareaback.png) repeat;
	border-top: 1px dotted #999999;
	border-bottom: 1px dotted #999999;
}

.form_cont {
	width: 100%;
	background:url(images/contactareaback.png) repeat;
	border-top: 1px dotted #999999;
	border-bottom: 1px dotted #999999;
}

#formarea {
	width: 940px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
}

#contactarea {
	padding-bottom: 20px;
	width: 940px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 40px;
	padding-top: 15px;
	font-size: 1.2em;
	background: url(images/contactareat.png) no-repeat;
}

#footer {
	padding-top: 20px;
	padding-bottom: 10px;
	width: 980px;
	padding-left: 20px;
	font-size: 0.9em;
}

/* Navigation */

navi_cont {
	height: 140px;
	float: right;
}

.order {
	width: 120px;
	height: 90px;
	background: url(images/orderback.png);
	display: block;
	font-family: Arial, Verdana, Lucida, sans-serif;
	font-weight: bold;
	text-decoration: none;
	color: #efdb97;
	text-align: center;
	font-size: 1em;
	padding-top: 50px;
	float: left;
	margin-left: 80px;
}



.order:hover {
	background: url(images/orderbackh.png);
}

.contact {
	width: 120px;
	height: 90px;
	background: url(images/contactback.png);
	display: block;
	font-family: Arial, Verdana, Lucida, sans-serif;
	font-weight: bold;
	text-decoration: none;
	color: #efdb97;
	text-align: center;
	font-size: 1em;	
	padding-top: 50px;
	float: left;
}


.contact:hover {
	background: url(images/contactbackh.png);
}

.clear {clear: both; margin: 0px}

/* Text Formating */

p {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, Georgia, serif;
	font-size: 1em;
	line-height: 1.4em;
	color: #333;
	margin-bottom: 20px;
	text-align:justify;
}

h1 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, Georgia, serif;
	font-size: 1.5em;
	color: #333;
	margin-top: 25px;
}

ul {
	margin-top: 10px;
	margin-bottom: 30px;
}

li {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, Georgia, serif;
	font-size: 1em;
	line-height: 1.7em;
	color: #333;
}

.textlinks {
	color: #75652f;
	text-decoration: none;
}

.textlinks:hover {
	text-decoration: underline;
}

/* Other */

.contspace {
	margin-left: 20px;
}

.contspacetwo {
	margin-left: 40px;
}

#clientlabels {
}

#clientlabels label {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	display: block;
	float: left;
	width: 300px;
	margin-left: 12px;
	height: 22px;
	padding-top: 3px;
}

#clientlabels input {
	width: 300px;
	height: 25px;
	font-size: 1em;
}

#personalise {
}

#personalise label {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.6em;
	padding-left: 10px
}


#form p {
	margin-top: 10px;
	margin-bottom: 10px;
}

.titles {
	width: 100%;
	background-color: #900;
	padding-left: 10px;
	color: #FFF;
	height: 30px;
	padding-top: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	font-family: Arial, Helvetica, sans-serif;
}
.tablecentre {
	text-align: center;
}
table {
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #999;
}
td {
	border: 1px solid #999;
	height: 1.5em;
	padding-left: 5px;
	padding-top: 3px;
}

.formbottom {
	font-size:0.8em;
}

.button {
	width: 280px;
	height: 40px;
	border: 2px solid #CCC;
	background-color: #999;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	text-shadow: #888888 1px 1px 1px;
	margin-left: 300px;
	margin-top: 30px;
}

.button:hover {
	background-color: #666;
}

.form_cont #formarea #form #clientlabels p #Journals_Ordered {
	width: 40px;
	font-size: 1em;
}

img {
	border:none;
}

.dkgreytable {
	background:#666;
	color:#FFF;
}

.lightgrey {
	background: #D6D6D6;
}

hr {
	margin-top:20px;
	margin-bottom:20px;
}

#a {
	background: url(images/orderbackh.png);
	background-repeat: no-repeat;
	background-position: -1000px -1000px;
}

#b {
	background: url(images/contactbackh.png);
	background-repeat: no-repeat;
	background-position: -1000px -1000px;
}

.smallert {
	font-size: 0.9em;
}
